.catListTitle {
    margin-top: 21px;
    margin-bottom: 10.5px;
    text-align: left;
    border-left: 10px solid rgba(102, 204, 255, 0.8);
    padding: 10px 0 14px 10px;
    background-color: #fff;
}
body {
    color: #000;
    background: url(https://www.cnblogs.com/images/cnblogs_com/MarthaRen-diligence/1393227/t_2a3f7596888de54144d9a4feac66a67.jpg) fixed;
    background-size: cover;
    background-repeat: no-repeat;
    font-family: "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
    font-size: 12px;
    min-height: 101%;
}
#home {
    opacity: 0.80;
    margin: 0px auto;
    width: 70%;
    min-width: 950px;
    background-color: #fff;
    padding: 30px;
    margin-top: 50px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}
#div_digg {
    position: fixed;
    bottom: 15px;
    right: 15px;
    border: 2px solid #00ffcc;
    padding: 10px;
    width: 140px;
    background-color: #fff;
    border-radius: 5px 5px 5px 5px !important;
    box-shadow: 0 0 0 1px #fff, 1px 1px 10px 1px rgba(6, 6, 6, 0.5);
}